body	{
	font-family: monospace;
	font-size: 2em;
	text-align: center;
	font-weight: bold;
	color: white;
	background-image: url("csspics/mutilationbg.jpg");
	background-size: 100% 100%;
}


img	{
	width: 85%;
	margin: 1% 7.5%;
}



a	{
	display: block;
	background-image: url("csspics/homebutton.png");
	padding: 3%;
	width: 8%;
	background-size: contain;
	background-repeat: no-repeat;
}

a:hover	{
	display: block;
	background-image: url("csspics/homebutton_c.png");
	padding: 3%;
	width: 8%;
	background-size: contain;
	background-repeat: no-repeat;
}
	
